*{margin:0; padding:0;}
body{margin:0; padding:0; font-family:Arial; font-size:12px; color:#8b8a8a; line-height:21px; direction:rtl;}

.flt_L{float:left;}
.flt_R{float:right;}

.clrLt{clear:left;}
	.clrRt{clear:right;}
.clrBt{clear:both;}

/******************** Header CSS ********************/
#headerMain{width:100%; background:url(images/headerBg.png) repeat-x left top; padding-top:21px; height:105px; text-align:right;}
#headerMain .headerInner{width:951px; margin:0 auto;}
#headerMain .logo{width:auto; margin-top:13px;}
#headerMain .topRight{width:auto;}

.languageMain{float:right; padding-bottom:5px;}
.loginMain{padding-bottom:8px; clear:both;}
.loginMain, .loginMain a{color:#4f2609;}
.loginMain #dnn_dnnUSER_registerLink{padding-right:5px;}
.loginMain #dnn_dnnLOGIN_loginLink{padding-left:5px;}

.searchMain{padding-bottom:10px;}
.searchMain #dnn_dnnSEARCH_ClassicSearch{display:block; width:230px;}
.searchMain #dnn_dnnSEARCH_ClassicSearch input{border:1px solid #825A34; box-shadow:0 0 2px #955B22; height:26px; padding-left:35px; padding-right:10px; width:175px; border-radius:0 5px 5px 0;}
.searchMain #dnn_dnnSEARCH_ClassicSearch #dnn_dnnSEARCH_cmdSearch{margin-right:-30px; position:absolute;}
.searchMain #dnn_dnnSEARCH_ClassicSearch #dnn_dnnSEARCH_cmdSearch img{border-radius:5px 0 0 5px; box-shadow:0 0 2px #955B22;}


.searchMain #dnn_dnnSEARCH_ClassicSearch{
 -bracket-:hack[;
        position:relative;
    ];}	
	}
/*.searchMain #dnn_dnnSEARCH_ClassicSearch #dnn_dnnSEARCH_cmdSearch{
 -bracket-:hack[;
        position:absolute;
		display:block;
    ];}*/

.social_Link p{color:#633002;}

/******************** Navigation CSS ********************/
#navMain{width:100%; background:url(images/navBg.png) repeat-x left top; overflow:visible; text-align:right; border-bottom:1px solid #A37A4A;}
#navMain .navInner{width:951px; margin:0 auto;}
.NavImageMenu .root{float:right; background:url(images/menuRightBg.png) no-repeat right center; color:#fff; font-size:17px; font-weight:bold; padding:5px 22px;}
.NavImageMenu .root:hover, .NavImageMenu .selected, .NavImageMenu .bc{background:url(images/menuActBg.png) repeat-x left top; color:#000;}
/*.NavImageMenu .last{background:none;}*/

.NavImageMenu div{background:#341E0B; width:175px !important; border-radius:0 0 5px 5px;}
.NavImageMenu div table{width:175px; box-shadow:0 0 6px #989494; border-radius:0 0 5px 5px;}
.NavImageMenu div table tr td{color:#fff; font-size:17px; font-weight:bold;}
.NavImageMenu div table tr .icn{display:none;}
.NavImageMenu div table tr td:hover{color:#000; background:#cab480;}
.NavImageMenu div table tr td a, .NavImageMenu div table tr td span{display:block; padding:10px;}
.NavImageMenu div table tr td a{color:#fff;}
.NavImageMenu div table tr.sel td{color:#000; background:#cab480;}
.NavImageMenu div table tr.bc{background:none;}


/******************** Banner CSS ********************/
#bannerMain{width:100%; background:url(images/bannerBg.png) repeat-x left top; height:330px; padding-top:5px; text-align:right;}
#bannerMain .bannerInner{width:951px; margin:0 auto; background:url(images/banImg.png) no-repeat; height:322px;}

/******************** Page CSS ********************/
#page{width:100%; padding:20px 0 10px; text-align:right;}
.pageInner{width:951px; margin:0 auto;}
.leftPane{width:323px;}
.middlePane{width:257px; margin-right:62px;}
.rightPane{width:251px;}

.whoWeAreMain{padding-bottom:20px;}
.whoWeAreMain h2{color:#8b8a8a; font-size:30px; padding-bottom:20px;}
.whoWeAreMain p{color:#8b8a8a; font-size:12px;}

.DnnModule-6386 .cnt_grayTitle_small{background:#553d1f; border-radius:3px; padding:3px;}
.pageInner .cnt_grayTitle_small{margin-bottom:10px;}
.cnt_grayTitle_small{background:url(images/grayBoxBg.png) repeat-x left top #fafafb;}
.cnt_grayTitle_small .RTTitle_Wrapper{background:url(images/titleBg.png) repeat-x;}

#dnn_ctr6332_HtmlModule_lblContent{text-align:center;}
#dnn_ctr6332_HtmlModule_lblContent a{color:#fff;}

/******************** Footer CSS ********************/
#footerMain{background:#cab480; padding:10px 0;}
#footerMain .footerInner{width:951px; margin:0 auto;}
.fotNavMain{padding-bottom:15px;}
#dnn_dnnLINKS_lblLinks, #dnn_dnnLINKS_lblLinks a{color:#282525;}
#dnn_dnnLINKS_lblLinks span{color:#282525; padding:0 5px;}
.copyRightMain span{color:#000;}

#EDR_ChameleonSlider_519{height:323px !important; width:950px !important; border-radius:5px;}

#Body #controlbar_controlpanel{position:static !important;}
#navMain .NavImageMenu .root a{right:0;}
#navMain .NavImageMenu div table tr td:hover{color:#CAB480; background:none;}
.topRight .searchMain #dnn_dnnSEARCH_ClassicSearch input{height:28px;}
.topRight .searchMain #dnn_dnnSEARCH_ClassicSearch #dnn_dnnSEARCH_cmdSearch{margin-right:-27px;}

.pageInner .cnt_grayTitle_small .RTTitle_Wrapper span{text-align:right; padding-right:10px;}